namespace Valg.EVA.Skanning.UserInterfaceElements.BallotPaperImage
{
    public interface IBallotPaperImageWindow
    {
        void SetBallotPaperImageViewModel(IBallotPaperImageViewModel ballotPaperImageViewModel);
        bool CloseRequested { get; set; }
        void Show();
        void Close();
        void Hide();
        bool Activate();
        void RestoreFromMinimized();
    }
}
